<!DOCTYPE>
<html>

<head>
    <title>Act_5</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/estilo.css">
</head>

<body>
    <div class="container">
        <h2>Listado de Usuarios del Sistema</h2>

        <div class="dropdown">
            <p>Mostrar <button class="btn btn-light dropdown-toggle" type="button" id="dropdownMenuButton"
                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">10</button> registros</p>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                <a class="dropdown-item" href="#">10</a>
                <a class="dropdown-item" href="#">20</a>
                <a class="dropdown-item" href="#">30</a>
            </div>

        </div>

        <form class="form-inline">
           Buscar:          <input class="form-control" type="text" aria-label="Search">
        </form>


        <table class="table table-striped" border="1">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Usuario</th>
                    <th>Sector</th>
                    <th>Ultimo Ingreso</th>
                    <th>Accion</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>admin</td>
                    <td>Administracion</td>
                    <td>2018-02-04 12:00:00</td>
                    <td>
                        <button type="button" class="btn btn-primary"><i class="fa fa-eye"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-success"><i class="fa fa-pencil-square-o"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-danger"><i class="fa fa-trash" aria-hidden="true"></i>
                        </button>
                    </td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>admin</td>
                    <td>Administracion</td>
                    <td>2018-02-04 12:00:00</td>
                    <td>
                        <button type="button" class="btn btn-primary"><i class="fa fa-eye"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-success"><i class="fa fa-pencil-square-o"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-danger"><i class="fa fa-trash" aria-hidden="true"></i>
                        </button>
                    </td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>admin</td>
                    <td>Administracion</td>
                    <td>2018-02-04 12:00:00</td>
                    <td>
                        <button type="button" class="btn btn-primary"><i class="fa fa-eye"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-success"><i class="fa fa-pencil-square-o"
                                aria-hidden="true"></i></button>
                        <button type="button" class="btn btn-danger"><i class="fa fa-trash" aria-hidden="true"></i>
                        </button>
                    </td>
                </tr>
            </tbody>
        </table>

        <nav>
            <p>Mostrando del 1 al 5 de un total de 5 registros</p>
            <ul class="pagination">
                <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">Next</a></li>
            </ul>
        </nav>

        <button type="button" class="btn btn-primary">Agregar Usuario</button>
    </div>

</body>

</html>